@font-face {
  font-family: "HolviFontIcons";
  src: url('../fonts/holvi_fonticons.eot');
  src: url('../fonts/holvi_fonticons.eot?&1491549797#iefix') format("embedded-opentype"),
  url('../fonts/holvi_fonticons.woff') format("woff"),
  url('../fonts/holvi_fonticons.ttf') format("truetype"),
  url('../fonts/holvi_fonticons.svg') format("svg");
  font-weight: 500;
}

.icon:before {
  font-family: 'HolviFontIcons';
  line-height: 1;
  font-style: normal;
  font-weight: normal;
}

.icon-account:before {content: '\F3F2';}
.icon-activity:before {content: '\FC66';}
.icon-airplay:before {content: '\FBC8';}
.icon-alert-circle:before {content: '\FBD5';}
.icon-alert-full:before {content: '\FFA2';}
.icon-alert-octagon:before {content: '\FC74';}
.icon-align-center:before {content: '\FBCE';}
.icon-align-justify:before {content: '\FBC3';}
.icon-align-left:before {content: '\FC2F';}
.icon-align-right:before {content: '\FC07';}
.icon-anchor:before {content: '\FBF6';}
.icon-angle-down:before {content: '\F118';}
.icon-angle-left:before {content: '\F127';}
.icon-angle-right:before {content: '\F122';}
.icon-angle-up:before {content: '\F11D';}
.icon-aperture:before {content: '\FC44';}
.icon-arrow-down:before {content: '\F0DC';}
.icon-arrow-down-end:before {content: '\F0F0';}
.icon-arrow-down-left:before {content: '\FBCF';}
.icon-arrow-down-right:before {content: '\FBCC';}
.icon-arrow-left:before {content: '\F0D2';}
.icon-arrow-left-end:before {content: '\F0E6';}
.icon-arrow-right:before {content: '\F0CD';}
.icon-arrow-right-end:before {content: '\F0E1';}
.icon-arrow-up:before {content: '\F0D7';}
.icon-arrow-up-end:before {content: '\F0EB';}
.icon-arrow-up-left:before {content: '\FBC0';}
.icon-arrow-up-right:before {content: '\FBED';}
.icon-at-sign:before {content: '\FBC9';}
.icon-attachment:before {content: '\F523';}
.icon-attachment-add:before {content: '\F524';}
.icon-attachment-remove:before {content: '\F525';}
.icon-authentication:before {content: '\FBBC';}
.icon-award:before {content: '\FBF8';}
.icon-bar-chart:before {content: '\FBEC';}
.icon-bar-chart-2:before {content: '\FC5F';}
.icon-battery:before {content: '\FC6C';}
.icon-battery-charging:before {content: '\FBEE';}
.icon-bell:before {content: '\FBF4';}
.icon-bell-off:before {content: '\FC03';}
.icon-bluetooth:before {content: '\FC70';}
.icon-bookkeeping:before {content: '\F460';}
.icon-bookmark:before {content: '\F808';}
.icon-bookmarks:before {content: '\F807';}
.icon-box:before {content: '\FC06';}
.icon-business:before {content: '\F3F7';}
.icon-calculator:before {content: '\F4C4';}
.icon-calendar:before {content: '\F537';}
.icon-camera:before {content: '\FC72';}
.icon-camera-off:before {content: '\FC0F';}
.icon-card-authorization:before {content: '\F07D';}
.icon-caret-dropdown:before {content: '\F109';}
.icon-caret-dropup:before {content: '\F10E';}
.icon-caret-select:before {content: '\F113';}
.icon-caret-select:before {content: '\F115';}
.icon-cast:before {content: '\FBF5';}
.icon-category:before {content: '\FC63';}
.icon-cell-phone:before {content: '\F4BA';}
.icon-check-square:before {content: '\FC2E';}
.icon-chevrons-down:before {content: '\FC60';}
.icon-chevrons-left:before {content: '\FBC2';}
.icon-chevrons-right:before {content: '\FBE9';}
.icon-chevrons-up:before {content: '\FC61';}
.icon-chrome:before {content: '\FC3A';}
.icon-circle:before {content: '\F023';}
.icon-clipboard:before {content: '\FBE5';}
.icon-cloud:before {content: '\FBF1';}
.icon-cloud-drizzle:before {content: '\FC48';}
.icon-cloud-lightning:before {content: '\FC5D';}
.icon-cloud-off:before {content: '\FC42';}
.icon-cloud-rain:before {content: '\FBDC';}
.icon-cloud-snow:before {content: '\FC39';}
.icon-command:before {content: '\FC17';}
.icon-comment:before {content: '\F532';}
.icon-compass:before {content: '\FC13';}
.icon-confirm:before {content: '\F00B';}
.icon-confirm-circle:before {content: '\F00A';}
.icon-contacts:before {content: '\F46F';}
.icon-copy:before {content: '\FBF2';}
.icon-corner-down-left:before {content: '\FC02';}
.icon-corner-down-right:before {content: '\FC32';}
.icon-corner-left-down:before {content: '\FBDF';}
.icon-corner-left-up:before {content: '\FC53';}
.icon-corner-right-down:before {content: '\FBCB';}
.icon-corner-right-up:before {content: '\FC59';}
.icon-corner-up-left:before {content: '\FC50';}
.icon-corner-up-right:before {content: '\FC38';}
.icon-cpu:before {content: '\FC2B';}
.icon-credit-note:before {content: '\FC65';}
.icon-crosshair:before {content: '\FC45';}
.icon-cycle:before {content: '\F073';}
.icon-delete:before {content: '\FC3B';}
.icon-delete-circle:before {content: '\F005';}
.icon-direct-debit:before {content: '\FBB8';}
.icon-disc:before {content: '\FC75';}
.icon-document:before {content: '\F46A';}
.icon-download:before {content: '\F7F3';}
.icon-download-cloud:before {content: '\F7F4';}
.icon-drag-indicator:before {content: '\F0FF';}
.icon-droplet:before {content: '\FC26';}
.icon-e-invoice:before {content: '\FC64';}
.icon-edit:before {content: '\F7E9';}
.icon-edit:before {content: '\FC30';}
.icon-edit-3:before {content: '\FBDD';}
.icon-error-full:before {content: '\FFA4';}
.icon-expense:before {content: '\F069';}
.icon-expense-claim:before {content: '\F479';}
.icon-external-link:before {content: '\FC62';}
.icon-eye-off:before {content: '\FBC5';}
.icon-facebook:before {content: '\FC1D';}
.icon-fast-forward:before {content: '\FBFC';}
.icon-feather:before {content: '\FBDB';}
.icon-file-minus:before {content: '\FC55';}
.icon-file-plus:before {content: '\FC04';}
.icon-film:before {content: '\FC51';}
.icon-filter:before {content: '\FC5A';}
.icon-filter-2:before {content: '\FBBA';}
.icon-flag:before {content: '\FC0B';}
.icon-folder:before {content: '\FBFA';}
.icon-github:before {content: '\FC52';}
.icon-grid:before {content: '\FBC1';}
.icon-hash:before {content: '\FC5E';}
.icon-headphones:before {content: '\FC22';}
.icon-heart:before {content: '\FBE6';}
.icon-holvi:before {content: '\F001';}
.icon-home:before {content: '\F3FC';}
.icon-hourglass:before {content: '\F078';}
.icon-identity:before {content: '\F082';}
.icon-image:before {content: '\FC0E';}
.icon-inbox:before {content: '\FBEF';}
.icon-income:before {content: '\F06E';}
.icon-info-circle:before {content: '\F019';}
.icon-info-full:before {content: '\FFA0';}
.icon-instagram:before {content: '\FC49';}
.icon-inventory:before {content: '\F80C';}
.icon-invoice:before {content: '\F456';}
.icon-key:before {content: '\F519';}
.icon-language:before {content: '\F091';}
.icon-laptop:before {content: '\F4B5';}
.icon-layers:before {content: '\FC11';}
.icon-layout:before {content: '\FC1A';}
.icon-life-buoy:before {content: '\FC6E';}
.icon-link:before {content: '\F51E';}
.icon-link-2:before {content: '\FC43';}
.icon-loader:before {content: '\FBF9';}
.icon-lock:before {content: '\FC18';}
.icon-log-in:before {content: '\FBEB';}
.icon-log-out:before {content: '\F7DF';}
.icon-mail:before {content: '\FBE8';}
.icon-map:before {content: '\FC71';}
.icon-map-pin:before {content: '\FC58';}
.icon-maximize:before {content: '\FC4E';}
.icon-maximize-2:before {content: '\FC40';}
.icon-menu:before {content: '\F104';}
.icon-message-circle:before {content: '\FBE7';}
.icon-mic:before {content: '\FBF0';}
.icon-mic-off:before {content: '\FC1B';}
.icon-minimize:before {content: '\FBE4';}
.icon-minimize-2:before {content: '\FC27';}
.icon-minus:before {content: '\F012';}
.icon-minus-circle:before {content: '\F011';}
.icon-minus-square:before {content: '\FC3D';}
.icon-moon:before {content: '\FC54';}
.icon-more-horizontal:before {content: '\F0F5';}
.icon-more-vertical:before {content: '\F0FA';}
.icon-move:before {content: '\FC6D';}
.icon-music:before {content: '\FC23';}
.icon-navigation:before {content: '\FC15';}
.icon-navigation-2:before {content: '\FBEA';}
.icon-octagon:before {content: '\FC08';}
.icon-pause:before {content: '\FBC7';}
.icon-pause-circle:before {content: '\FC1C';}
.icon-payment-card:before {content: '\F451';}
.icon-phone-call:before {content: '\FC47';}
.icon-phone-forwarded:before {content: '\FBE3';}
.icon-phone-incoming:before {content: '\FBD4';}
.icon-phone-missed:before {content: '\FBE1';}
.icon-phone-off:before {content: '\FC01';}
.icon-phone-outgoing:before {content: '\FC73';}
.icon-pie-chart:before {content: '\FC05';}
.icon-pinpad:before {content: '\F4BF';}
.icon-play:before {content: '\FC4A';}
.icon-play-circle:before {content: '\FBBF';}
.icon-plus:before {content: '\F010';}
.icon-plus-circle:before {content: '\F00F';}
.icon-plus-square:before {content: '\FC19';}
.icon-pocket:before {content: '\FBFF';}
.icon-power:before {content: '\FC1F';}
.icon-printer:before {content: '\FC12';}
.icon-qr-code:before {content: '\FBBB';}
.icon-question-circle:before {content: '\F014';}
.icon-question-mark:before {content: '\FBBD';}
.icon-radio:before {content: '\FBD1';}
.icon-reaction-happy:before {content: '\F131';}
.icon-reaction-unhappy:before {content: '\F136';}
.icon-receipt:before {content: '\F474';}
.icon-reference:before {content: '\F528';}
.icon-refresh-ccw:before {content: '\FBD7';}
.icon-repeat:before {content: '\FC25';}
.icon-report:before {content: '\F465';}
.icon-rewind:before {content: '\FC21';}
.icon-rotate-ccw:before {content: '\FC37';}
.icon-rotate-cw:before {content: '\FC10';}
.icon-save:before {content: '\FC00';}
.icon-scheduled:before {content: '\FBB9';}
.icon-scissors:before {content: '\FC2D';}
.icon-search:before {content: '\F7D5';}
.icon-send:before {content: '\F7E4';}
.icon-server:before {content: '\FBFB';}
.icon-settings:before {content: '\F096';}
.icon-share-2:before {content: '\FC57';}
.icon-shield:before {content: '\FBF7';}
.icon-show:before {content: '\F802';}
.icon-shuffle:before {content: '\FBDA';}
.icon-sidebar:before {content: '\FC0D';}
.icon-skip-back:before {content: '\FBD8';}
.icon-skip-forward:before {content: '\FBCD';}
.icon-slack:before {content: '\FC4D';}
.icon-slash:before {content: '\FC2C';}
.icon-smartphone:before {content: '\FBD6';}
.icon-speaker:before {content: '\FBFD';}
.icon-square:before {content: '\FC34';}
.icon-star:before {content: '\FC24';}
.icon-stop-circle:before {content: '\FC6B';}
.icon-store:before {content: '\F45B';}
.icon-success-full:before {content: '\FFA1';}
.icon-sun:before {content: '\FC14';}
.icon-sunrise:before {content: '\FBDE';}
.icon-sunset:before {content: '\FC1E';}
.icon-tablet:before {content: '\FBD9';}
.icon-tag:before {content: '\F52D';}
.icon-target:before {content: '\FC6A';}
.icon-tax:before {content: '\F08C';}
.icon-thermometer:before {content: '\FBE0';}
.icon-thumbs-down:before {content: '\FC6F';}
.icon-thumbs-up:before {content: '\FBD0';}
.icon-time:before {content: '\F087';}
.icon-toggle-left:before {content: '\FC81';}
.icon-toggle-right:before {content: '\FC80';}
.icon-transaction:before {content: '\F064';}
.icon-trash:before {content: '\FC4B';}
.icon-trash-2:before {content: '\FC20';}
.icon-trending-down:before {content: '\FC4C';}
.icon-triangle:before {content: '\FC3C';}
.icon-twitter:before {content: '\FC29';}
.icon-type:before {content: '\FBE2';}
.icon-umbrella:before {content: '\FC28';}
.icon-undo:before {content: '\F7F8';}
.icon-unlock:before {content: '\FC0A';}
.icon-upgrade:before {content: '\F7FD';}
.icon-upload:before {content: '\F7EE';}
.icon-upload:before {content: '\FBC4';}
.icon-upload-cloud:before {content: '\F7EF';}
.icon-user:before {content: '\F3ED';}
.icon-user-check:before {content: '\FBD3';}
.icon-user-minus:before {content: '\FC41';}
.icon-user-plus:before {content: '\FC5C';}
.icon-user-x:before {content: '\FC2A';}
.icon-video:before {content: '\FC4F';}
.icon-video-off:before {content: '\FC33';}
.icon-voicemail:before {content: '\FBD2';}
.icon-volume:before {content: '\FC09';}
.icon-volume-1:before {content: '\FC56';}
.icon-volume-2:before {content: '\FC35';}
.icon-volume-x:before {content: '\FC3F';}
.icon-warning:before {content: '\F01E';}
.icon-watch:before {content: '\FC16';}
.icon-wifi:before {content: '\FBFE';}
.icon-wind:before {content: '\FC46';}
.icon-world:before {content: '\F53C';}
.icon-x:before {content: '\FC76';}
.icon-x-square:before {content: '\FC5B';}
.icon-zap:before {content: '\FBCA';}
.icon-zoom:before {content: '\F7DA';}
.icon-zoom-out:before {content: '\FC36';}
